Source: python-importlib-metadata
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-packaging,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pyfakefs,
 python3-zipp (>= 0.5),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-importlib-metadata
Vcs-Git: https://salsa.debian.org/python-team/modules/python-importlib-metadata.git
Homepage: https://gitlab.com/python-devs/importlib_metadata
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-importlib-metadata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library to access the metadata for a Python package - Python 3.x
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.
 .
 This package contains Python 3.x module.
